.footer-menu {
    margin-left: auto;

    ul {
        display: flex;
        list-style: none;
        gap: var(--anresis-spacing-4);
        margin: 0;
        padding: 0;
        justify-content: flex-end;

        .footer-menu-item {
            > a {
                text-transform: uppercase;
                text-decoration: none;
                color: var(--anresis-color-grey-3);
                font: var(--anresis-font-footer-menu);
            }

            &:hover {
                > a {
                    color: var(--anresis-color-white-text);
                }
            }
        }
    }
}
